Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
PCMCIA & kernel 2.4.x
  • From: Rick Green <rtg@xxxxxxxx>
  • Date: Wed, 29 Aug 2001 15:00:53 -0400 (EDT)
  • Message-id: <Pine.LNX.4.21.0108291456380.25656-100000@xxxxxxxxxxxxxxx>
After a default install of 7.2pro, I deleted the pcmcia package, since
this machine is a desktop system with no pcmcia slots. As yast2 was
removing the package, a message flashed by "...also needed by kernel
2.4.x". I fear that I may have pulled the rug out from under myself.
The machine still boots and runs, so I haven't found a problem
yet. Should I put that package back in? What might I expect to happen if
I don't?

--
Rick Green

"I have the heart of a little child, and the brain of a genius.
... and I keep them in a jar under my bed"


< Previous Next >
This Thread
Follow Ups